### Virtual Method

# Gio SocketListener event

#### Declaration [src]

    void
    event (
      GSocketListener* listener,
      GSocketListenerEvent event,
      GSocket* socket
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `GSocketListenerEvent`

  No description available.

`socket`

  Type: `GSocket`

  No description available.

  The data is owned by the caller of the method.